
div.light_rounded .pp_top .pp_left {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -88px -53px;
}
div.light_rounded .pp_top .pp_middle {
background : #fff;
}
div.light_rounded .pp_top .pp_right {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -110px -53px;
}
div.light_rounded .pp_content .ppt {
color : #000;
}
div.light_rounded .pp_content_container .pp_left, div.light_rounded .pp_content_container .pp_right {
background : #fff;
}
div.light_rounded .pp_content {
background-color : #fff;
}
div.light_rounded .pp_next:hover {
background : url(../images/prettyPhoto/light_rounded/btnNext.png) no-repeat right center;
cursor : pointer;
}
div.light_rounded .pp_previous:hover {
background : url(../images/prettyPhoto/light_rounded/btnPrevious.png) no-repeat left center;
cursor : pointer;
}
div.light_rounded .pp_expand {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -31px -26px;
cursor : pointer;
}
div.light_rounded .pp_expand:hover {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -31px -47px;
cursor : pointer;
}
div.light_rounded .pp_contract {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat 0% -26px;
cursor : pointer;
}
div.light_rounded .pp_contract:hover {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat 0% -47px;
cursor : pointer;
}
div.light_rounded .pp_close {
width : 75px;
height : 22px;
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -1px -1px;
cursor : pointer;
}
div.light_rounded #pp_full_res .pp_inline {
color : #000;
}
div.light_rounded .pp_arrow_previous {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat 0% -71px;
}
div.light_rounded .pp_arrow_previous.disabled {
background-position : 0% -87px;
cursor : default;
}
div.light_rounded .pp_arrow_next {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -22px -71px;
}
div.light_rounded .pp_arrow_next.disabled {
background-position : -22px -87px;
cursor : default;
}
div.light_rounded .pp_bottom .pp_left {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -88px -80px;
}
div.light_rounded .pp_bottom .pp_middle {
background : #fff;
}
div.light_rounded .pp_bottom .pp_right {
background : url(../images/prettyPhoto/light_rounded/sprite.png) no-repeat -110px -80px;
}
div.light_rounded .pp_loaderIcon {
background : url(../images/prettyPhoto/light_rounded/loader.gif) no-repeat center center;
}
div.dark_rounded .pp_top .pp_left {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -88px -53px;
}
div.dark_rounded .pp_top .pp_middle {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat left top;
}
div.dark_rounded .pp_top .pp_right {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -110px -53px;
}
div.dark_rounded .pp_content_container .pp_left {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat-y left top;
}
div.dark_rounded .pp_content_container .pp_right {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat-y right top;
}
div.dark_rounded .pp_content {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat left top;
}
div.dark_rounded .pp_next:hover {
background : url(../images/prettyPhoto/dark_rounded/btnNext.png) no-repeat right center;
cursor : pointer;
}
div.dark_rounded .pp_previous:hover {
background : url(../images/prettyPhoto/dark_rounded/btnPrevious.png) no-repeat left center;
cursor : pointer;
}
div.dark_rounded .pp_expand {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -31px -26px;
cursor : pointer;
}
div.dark_rounded .pp_expand:hover {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -31px -47px;
cursor : pointer;
}
div.dark_rounded .pp_contract {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat 0% -26px;
cursor : pointer;
}
div.dark_rounded .pp_contract:hover {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat 0% -47px;
cursor : pointer;
}
div.dark_rounded .pp_close {
width : 75px;
height : 22px;
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -1px -1px;
cursor : pointer;
}
div.dark_rounded .currentTextHolder {
color : #c4c4c4;
}
div.dark_rounded .pp_description  {
color : #fff;
}
div.dark_rounded #pp_full_res .pp_inline {
color : #fff;
}
div.dark_rounded .pp_arrow_previous {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat 0% -71px;
}
div.dark_rounded .pp_arrow_previous.disabled {
background-position : 0% -87px;
cursor : default;
}
div.dark_rounded .pp_arrow_next {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -22px -71px;
}
div.dark_rounded .pp_arrow_next.disabled {
background-position : -22px -87px;
cursor : default;
}
div.dark_rounded .pp_bottom .pp_left {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -88px -80px;
}
div.dark_rounded .pp_bottom .pp_middle {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat left top;
}
div.dark_rounded .pp_bottom .pp_right {
background : url(../images/prettyPhoto/dark_rounded/sprite.png) no-repeat -110px -80px;
}
div.dark_rounded .pp_loaderIcon {
background : url(../images/prettyPhoto/dark_rounded/loader.gif) no-repeat center center;
}
div.dark_square .pp_left, div.dark_square .pp_middle, div.dark_square .pp_right, div.dark_square .pp_content {
background : url(../images/prettyPhoto/dark_square/contentPattern.png) repeat left top;
}
div.dark_square .currentTextHolder {
color : #c4c4c4;
}
div.dark_square .pp_description {
color : #fff;
}
div.dark_square .pp_loaderIcon {
background : url(../images/prettyPhoto/dark_rounded/loader.gif) no-repeat center center;
}
div.dark_square .pp_content_container .pp_left {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat-y left top;
}
div.dark_square .pp_content_container .pp_right {
background : url(../images/prettyPhoto/dark_rounded/contentPattern.png) repeat-y right top;
}
div.dark_square .pp_expand {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat -31px -26px;
cursor : pointer;
}
div.dark_square .pp_expand:hover {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat -31px -47px;
cursor : pointer;
}
div.dark_square .pp_contract {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat 0% -26px;
cursor : pointer;
}
div.dark_square .pp_contract:hover {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat 0% -47px;
cursor : pointer;
}
div.dark_square .pp_close {
width : 75px;
height : 22px;
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat -1px -1px;
cursor : pointer;
}
div.dark_square #pp_full_res .pp_inline {
color : #fff;
}
div.dark_square .pp_arrow_previous {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat 0% -71px;
}
div.dark_square .pp_arrow_previous.disabled {
background-position : 0% -87px;
cursor : default;
}
div.dark_square .pp_arrow_next {
background : url(../images/prettyPhoto/dark_square/sprite.png) no-repeat -22px -71px;
}
div.dark_square .pp_arrow_next.disabled {
background-position : -22px -87px;
cursor : default;
}
div.dark_square .pp_next:hover {
background : url(../images/prettyPhoto/dark_square/btnNext.png) no-repeat right center;
cursor : pointer;
}
div.dark_square .pp_previous:hover {
background : url(../images/prettyPhoto/dark_square/btnPrevious.png) no-repeat left center;
cursor : pointer;
}
div.light_square .pp_left, div.light_square .pp_middle, div.light_square .pp_right, div.light_square .pp_content {
background : #fff;
}
div.light_square .pp_content .ppt {
color : #000;
}
div.light_square .pp_expand {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat -31px -26px;
cursor : pointer;
}
div.light_square .pp_expand:hover {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat -31px -47px;
cursor : pointer;
}
div.light_square .pp_contract {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat 0% -26px;
cursor : pointer;
}
div.light_square .pp_contract:hover {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat 0% -47px;
cursor : pointer;
}
div.light_square .pp_close {
width : 75px;
height : 22px;
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat -1px -1px;
cursor : pointer;
}
div.light_square #pp_full_res .pp_inline {
color : #000;
}
div.light_square .pp_arrow_previous {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat 0% -71px;
}
div.light_square .pp_arrow_previous.disabled {
background-position : 0% -87px;
cursor : default;
}
div.light_square .pp_arrow_next {
background : url(../images/prettyPhoto/light_square/sprite.png) no-repeat -22px -71px;
}
div.light_square .pp_arrow_next.disabled {
background-position : -22px -87px;
cursor : default;
}
div.light_square .pp_next:hover {
background : url(../images/prettyPhoto/light_square/btnNext.png) no-repeat right center;
cursor : pointer;
}
div.light_square .pp_previous:hover {
background : url(../images/prettyPhoto/light_square/btnPrevious.png) no-repeat left center;
cursor : pointer;
}
div.facebook .pp_top .pp_left {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -88px -53px;
}
div.facebook .pp_top .pp_middle {
background : url(../images/prettyPhoto/facebook/contentPatternTop.png) repeat-x left top;
}
div.facebook .pp_top .pp_right {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -110px -53px;
}
div.facebook .pp_content .ppt {
color : #000;
}
div.facebook .pp_content_container .pp_left {
background : url(../images/prettyPhoto/facebook/contentPatternLeft.png) repeat-y left top;
}
div.facebook .pp_content_container .pp_right {
background : url(../images/prettyPhoto/facebook/contentPatternRight.png) repeat-y right top;
}
div.facebook .pp_content {
background : #fff;
}
div.facebook .pp_expand {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -31px -26px;
cursor : pointer;
}
div.facebook .pp_expand:hover {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -31px -47px;
cursor : pointer;
}
div.facebook .pp_contract {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat 0% -26px;
cursor : pointer;
}
div.facebook .pp_contract:hover {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat 0% -47px;
cursor : pointer;
}
div.facebook .pp_close {
width : 22px;
height : 22px;
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -1px -1px;
cursor : pointer;
}
div.facebook #pp_full_res .pp_inline {
color : #000;
}
div.facebook .pp_loaderIcon {
background : url(../images/prettyPhoto/facebook/loader.gif) no-repeat center center;
}
div.facebook .pp_nav .pp_arrow_previous {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat 0% -71px;
height : 22px;
margin-top : 0;
width : 22px;
}
div.facebook .pp_arrow_previous.disabled {
background-position : 0% -96px;
cursor : default;
}
div.facebook .pp_nav .pp_arrow_next {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -32px -71px;
height : 22px;
margin-top : 0;
width : 22px;
}
div.facebook .pp_arrow_next.disabled {
background-position : -32px -96px;
cursor : default;
}
div.facebook .pp_nav {
margin-top : 0;
}
div.facebook .pp_nav p {
font-size : 15px;
padding : 0 3px 0 4px;
}
div.facebook .pp_next:hover {
background : url(../images/prettyPhoto/facebook/btnNext.png) no-repeat right center;
cursor : pointer;
}
div.facebook .pp_previous:hover {
background : url(../images/prettyPhoto/facebook/btnPrevious.png) no-repeat left center;
cursor : pointer;
}
div.facebook .pp_bottom .pp_left {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -88px -80px;
}
div.facebook .pp_bottom .pp_middle {
background : url(../images/prettyPhoto/facebook/contentPatternBottom.png) repeat-x left top;
}
div.facebook .pp_bottom .pp_right {
background : url(../images/prettyPhoto/facebook/sprite.png) no-repeat -110px -80px;
}
div.pp_pic_holder a:focus {
outline : none;
}
div.pp_overlay {
background : #000;
display : none;
left : 0;
position : absolute;
top : 0;
width : 100%;
z-index : 9500;
}
div.pp_pic_holder {
display : none;
position : absolute;
width : 100px;
z-index : 10000;
}
.pp_top {
height : 20px;
position : relative;
}
* html .pp_top {
padding : 0 20px;
}
.pp_top .pp_left {
height : 20px;
left : 0;
position : absolute;
width : 20px;
}
.pp_top .pp_middle {
height : 20px;
left : 20px;
position : absolute;
right : 20px;
}
* html .pp_top .pp_middle {
left : 0;
position : static;
}
.pp_top .pp_right {
height : 20px;
left : auto;
position : absolute;
right : 0;
top : 0;
width : 20px;
}
.pp_content {
height : 40px;
}
.pp_content .ppt {
left : auto;
margin-bottom : 5px;
position : relative;
top : auto;
}
.pp_fade {
display : none;
}
.pp_content_container {
position : relative;
text-align : left;
width : 100%;
}
.pp_content_container .pp_left {
padding-left : 20px;
}
.pp_content_container .pp_right {
padding-right : 20px;
}
.pp_content_container .pp_details {
margin : 10px 0 2px 0;
}
.pp_details  p{
float:left;
}
.pp_description {
display : none;
margin : 0 0 5px 0;
}
.pp_nav {
clear : left;
float : left;
margin : 3px 0 0 0;
}
.pp_nav p {
float : left;
margin : 2px 4px;
}
.pp_nav a.pp_arrow_previous, .pp_nav a.pp_arrow_next {
display : block;
float : left;
height : 15px;
margin-top : 3px;
overflow : hidden;
text-indent : -10000px;
width : 14px;
}
.pp_hoverContainer {
position : absolute;
top : 0;
width : 100%;
z-index : 2000;
}
a.pp_next {
background : url(../images/prettyPhoto/light_rounded/btnNext.png) no-repeat 10000px 10000px;
display : block;
float : right;
height : 100%;
text-indent : -10000px;
width : 49%;
}
a.pp_previous {
background : url(../images/prettyPhoto/light_rounded/btnNext.png) no-repeat 10000px 10000px;
display : block;
float : left;
height : 100%;
text-indent : -10000px;
width : 49%;
}
a.pp_expand, a.pp_contract {
cursor : pointer;
display : none;
height : 20px;
position : absolute;
right : 30px;
text-indent : -10000px;
top : 10px;
width : 20px;
z-index : 20000;
}
a.pp_close {
display : block;
float : right;
text-indent : -10000px;
}
.pp_bottom {
height : 20px;
position : relative;
}
* html .pp_bottom {
padding : 0 20px;
}
.pp_bottom .pp_left {
height : 20px;
left : 0;
position : absolute;
width : 20px;
}
.pp_bottom .pp_middle {
height : 20px;
left : 20px;
position : absolute;
right : 20px;
}
* html .pp_bottom .pp_middle {
left : 0;
position : static;
}
.pp_bottom .pp_right {
height : 20px;
left : auto;
position : absolute;
right : 0;
top : 0;
width : 20px;
}
.pp_loaderIcon {
display : none;
height : 24px;
left : 50%;
margin : -12px 0 0 -12px;
position : absolute;
top : 50%;
width : 24px;
}
#pp_full_res {
line-height : 1 !important ;
}
#pp_full_res .pp_inline {
text-align : left;
}
#pp_full_res .pp_inline p {
margin : 0 0 15px 0;
}
div.ppt {
color : #fff;
display : none;
font-size : 17px;
left : 0;
position : absolute;
top : 0;
z-index : 9999;
}
.clearfix:after {
content : ".";
display : block;
height : 0;
clear : both;
visibility : hidden;
}
.clearfix {
display : inline-block;
}
* html .clearfix {
height : 1%;
}
.clearfix {
display : block;
}
